*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

ul{
    padding-left: 0;
    margin-bottom: 0;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
}
body{
    font-family: "Golos Text", sans-serif;
}
.banner{
    background-image: url("../images/banns.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 50px 0;
}
.banner-content h1 {
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    line-height: 39px;
}
.banner-content p{
    color: #fff;
    font-size: 16px;
    color: #fff;
    font-weight: 400;
}
.keyword {
    display: flex;
    flex-wrap: wrap;
}
.keyword li{
    width: 48%;
    color: #fff;
    font-size: 16px;
    padding-bottom: 8px;
}
.keyword li i{
    color:#ce202f;
}
.banner-form-bg {
    background-color: #fff;
    padding: 30px;
    border-radius: 10px 10px 10px 0;
    position: relative;
}
.banner-form-hd h4,
.banner-form-hd p{
    text-align: center;

}
.banner-form-hd h4{
   color:#ce202f;
   font-size: 30px; 
   font-weight: 600; 
}
.banner-form-hd p{
    color: #1a1a1a;
    font-weight: 400;
    font-size: 16px;
}
.form-group input,
.form-group select,
.form-group textarea {
    border: 1px solid #AEAEAE;
    border-radius: 10px 10px 10px 0;
    padding: 10px;
    outline: none;
    color: #000;
    font-size: 16px;
    font-weight: 400;
}
.form-group textarea{
    height: 100px;
    resize: none;
    overflow: auto;
}
.form-group button{
    width: 100%;
    background-color: #ce202f;
    padding: 8px 0;
    border: none;
    border-radius: 8px;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}
.cta-signup{
    background-image: url("../images/cta-bg-img.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 50px 0;
}
.cta-signup h2 {
    font-size: 35px;
    font-weight: 700;
}
.cta-signup p {
    font-size: 16px;
    font-weight: 400;
    width: 70%;
    margin: auto;
}
.our-service {
    padding: 70px 0;
}
.our-service-content h2 {
    font-size: 40px;
    font-weight: 600;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}
.service-boxes {
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0 3.603px 13.06px 0 rgba(0, 68, 104, 0.25);
    padding: 20px;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-bottom: 1.5rem;
    /* height: 100%; */
    /* position: relative; */
    min-height: 350px;
    align-items: center;
    justify-content: center;
          border: 1px solid #ce202f;
}
.service-box h3 {
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}
.service-box p{
color: #535353;
font-size: 16px;
font-weight: 400;
height: auto;
overflow: auto;
margin-bottom: 0;
}
.our-process {
    padding: 70px 0;
}
.process-box {
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0 3.603px 13.06px 0 rgba(0, 68, 104, 0.25);
    padding: 20px;
    text-align: center;
    /* display: flex;
    flex-direction: column; */
    gap: 16px;
    margin-bottom: 1.5rem;
    /* height: 100%; */
    /* position: relative; */
    min-height: 250px;
    align-items: center;
    justify-content: center;
        border: 1px solid #ce202f;
}
.process-box h3 {
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}
.process-box p{
   color: #535353;
font-size: 16px;
font-weight: 400;
height: auto;
overflow: auto;
margin-bottom: 0; 
}
.step-one h5{
  color: #ce202f;  
}
.faqs {
    padding: 70px 0;
}
.faqs{
    background-image: url("../images/faq-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.accordion-item{
    border: none;
    background-color: transparent;
}
.accordion-button{
    font-size: 16px;
    line-height: 26px;
    color: #1a1a1a;
    font-weight: 500;
    /* border: 1px solid #C1C1C1; */
   background-color: #fff;
    border-radius: 15px;
    padding: 12px 13px;

}
.accordion-body {
    background: #FAFAFA;
    margin-top: 0px;
    border: 3px solid #fff;
    font-size: 16px;
    font-weight: var(--regular);
    color: #1a1a1a;
    border-radius: 10px;
    line-height: 24px;
    margin-top: 13px;
}
.accordion-item:first-of-type>.accordion-header .accordion-button {

    border-radius: 15px !important;
}
.accordion-button:not(.collapsed) {
    color: #fff;
    background-color: #ce202f;
    box-shadow: inherit;
}
.header{
    padding: 12px 0;
}
.email a{
   border: 2px solid #ce202f;
   border-radius: 10px;
   padding: 15px 30px; 
   font-size: 18px;
   font-weight: 600;
   color: #ce202f;
}
.number a{
 background-color: #ce202f;
   border-radius: 10px;
   padding: 15px 30px; 
   font-size: 18px;
   font-weight: 600;
   color: #fff;  
}
.styling-form-change{
    background-color: #ce202f;
}
.form-bottom{
    padding: 50px 0;
}
.brand-number a,
.brand-email a{
    color: #1a1a1a;
    font-size: 25px;
    font-weight: 600;
}
.brand-number a i,
.brand-email i{
   color: #ce202f; 
}
.brand-info-description p{
    color: #1a1a1a;
    font-size: 25px;
    font-weight: 600; 
}
footer{
  background-color: #ce202f;  
  padding: 8px 0;
}
.copyrightcontent{
    font-size: 16px;
}
.policy-div li a{
     font-size: 16px;
     color: #fff;
}
.policy-div li{
    color: #fff;
}
.accordion-button:not(.collapsed)::after {
    filter: invert(1);
}
.author-content-section{
    padding: 70px 0;
}
.author-hd h2 {
    font-size: 40px;
    font-weight: 600;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}
.author-hd p {
    color: #535353;
    font-size: 16px;
    font-weight: 400;
    height: auto;
    overflow: auto;
    /* margin-bottom: 0; */
}
.bg-change a{
    background-color: #1a1a1a;
}
.request-bg a{
    background-color: #fff;
    color: #1a1a1a;
    /* border: none; */
}
.chat-cta a{
    background-color: transparent;
    border: 2px solid #fff;
}
.brand-logo a img{
    width: 75%;
}
.bg-hover-thick:hover a{
   background-color: #ce202f; 
   color: #fff;
}
.black-hover-color:hover a{
    background-color: #1a1a1a;
}
.bg-white-color-hover:hover a{
    background-color: #fff;
    color: #1a1a1a;
}
.form-group:hover button{
   background-color: #1a1a1a; 
}
.ready-publish:hover a{
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}
.white-thicks:hover a{
    background: #fff !important;
    color: #1a1a1a;
}
.number-animation a{
        box-shadow: 0 0 0 2px #ce202f;
        animation: 2s cubic-bezier(.25, 0, 0, 1) 3s infinite pulse;
}
@keyframes pulse {
    0%,to {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }

    50% {
        -webkit-transform: scale3d(1.05,1.05,1.05);
        transform: scale3d(1.05,1.05,1.05)
    }

    to {
        box-shadow: 0 0 0 18px #fff0
    }
}
.desktop-none a{
    display: none !important;
}
.modal-content {
       background-color: #ce202f;
    --bs-modal-width: 800px;
    margin: auto
}

button.btn-close.close.modalClose {
    position: absolute;
    right: 0;
    top: 0;
    transform: translate(50%, -50%);
    background: #000;
    color: #fff;
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    border: 2px solid #dc2228;
    width: 25px;
    height: 25px;
    font-size: 22px;
}

.act {
    font-size: 23px;
    line-height: 40px;
    font-weight: 700;
    margin-bottom: 30px
}

.avail-before h4 {
    color: #fff;
    font-size: 2rem;
    font-weight: 500;
    width: 100%;
    line-height: 35px
}

p.avail-para {
    font-size: 1rem;
    font-weight: 600;
    color: #fff;
    line-height: 25px;
    text-align: center
}

.copuncotnent input {
    width: 100%;
    padding: 8px 10px;
    border-radius: 8px;
    border: 2px solid #c5c5c5;
    box-shadow: 2px 2px 2px 2px #ccc;
    margin-bottom: 15px
}

.copuncotnent textarea {
    width: 100%;
    padding: 8px 10px;
    border-radius: 8px;
    border: 1px solid #c5c5c5;
    box-shadow: 2px 2px 2px 2px #ccc;
    height: 100%;
    margin-top: 15px;
}

button.popup_new_btn {
    background-color: #fff;
    border-radius: 20px;
    border: none;
    font-weight: 600;
    letter-spacing: .2em;
    padding: 12px 35px;
    width: 100%;
    outline: 0;
    color: #000;
    margin-top: 31px
}
@media(max-width:1399px){
    .banner-content h1 {
    
    font-size: 26px;
}
.author-hd h2 {
    font-size: 34px;
}
.our-service-content h2 {
    font-size: 34px;
}
}
@media(max-width:1199px){
    .banner-form-hd h4 {
    font-size: 25px;

}
.banner-content h1 {
     font-size: 23px;
    }
    .keyword li { 
    font-size: 14px;
}
.author-hd h2 {
        font-size: 30px;
    }
}
@media(max-width:991px){
    .banner-content {
    text-align: center;
}
.tablet-center {
    justify-content: center !important;
}
.banner-form-bg {
    margin-top: 34px;
}
.author-content-section {
    text-align: center;
}
.service-author-img {
    margin-top: 45px;
}
.cta-signup p {
    
    width: 100%;
}
.policy-div li a {
    font-size: 14px;
}
.copyrightcontent {
    font-size: 14px;
}
.number-animationss{
    display: none !important;
}
.logo a img {
    width: 70%;
    margin: auto;
    display: block;
}
.desktop-none a{
    display: inherit !important;
            width: 70%;
        margin: auto;
}

}
@media(max-width:767px){
    p{
        font-size: 14px !important;
    }
        .banner-content h1 {
        font-size: 16px;
        line-height: 30px;
    }
    .keyword li {
    width: 100%;
}
.author-hd h2 {
        font-size: 25px;
    }
    .cta-signup h2 {
    font-size: 25px;
   
}
.our-service-content h2 {
        font-size: 25px;
    }
    .service-boxes {
   
    min-height: auto;
}
.mbl-padding-top {
    padding-top: 0;
}
.process-box {
   
    min-height: auto;
}
.brand-number a, .brand-email a {
   
    font-size: 16px;
}
}